Bug 1565221 - "set_fact docker_exec_cmd" assumes there will be mons, but does not use the external list of mons if provided
Summary: "set_fact docker_exec_cmd" assumes there will be mons, but does not use the e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 2.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z4
: 2.5
Assignee: leseb
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1552327
Blocks: 1533539 1544536 1548354
TreeView+ depends on / blocked
 
Reported: 2018-04-09 16:22 UTC by Giulio Fidente
Modified: 2019-04-11 13:33 UTC (History)
23 users (show)

Fixed In Version: RHEL: ceph-ansible-3.0.29-1.el7cp Ubuntu: ceph-ansible_3.0.29-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1552327
Environment:
Last Closed: 2019-04-11 13:32:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0747 None None None 2019-04-11 13:33:08 UTC
Github ceph ceph-ansible pull 2495 None None None 2018-04-25 17:09:44 UTC

Comment 6 Christina Meno 2018-05-15 15:33:16 UTC
Would you please say in what release do we have bandwidth to test this fix?

Comment 15 Yogev Rabl 2019-04-05 15:16:39 UTC
Verified in CI with build 3.0.47-1.el7cp

Comment 17 errata-xmlrpc 2019-04-11 13:32:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0747


Note You need to log in before you can comment on or make changes to this bug.